<?php
/**
 * Aliases for special pages of Approved Revs extension.
 *
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'ApprovedRevs' => array( 'ApprovedRevs', 'ApprovedPages', 'UnapprovedPages' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'ApprovedRevs' => array( 'مراجعات_موفقة', 'صفحات_موفقة', 'صفحات_غير_موفقة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'ApprovedRevs' => array( 'مراجعات_متوفقه', 'صفحات_متوافق_عليها', 'صفحات_مش_متوافق_عليها' ),
);

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = array(
	'ApprovedRevs' => array( '贊同其審閱' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'ApprovedRevs' => array( 'Bestätigte_Versionen', 'Bestätigte_Seiten', 'Unbestätigte_Seiten' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'ApprovedRevs' => array( 'RewizyoniAraştkerden' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'ApprovedRevs' => array( 'Aprobitaj_revizioj' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'ApprovedRevs' => array( 'نسخه‌های_تثبیت‌شده' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'ApprovedRevs' => array( 'Aprobación_de_revisións' ),
);

/** 湘语 (湘语) */
$specialPageAliases['hsn'] = array(
	'ApprovedRevs' => array( '受认定版本', '受认定页面', '冇认定个页面' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'ApprovedRevs' => array( 'RevAprouve', 'PajAprouve', 'PajPaAprouve' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'ApprovedRevs' => array( 'Versiones_approbate' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'ApprovedRevs' => array( 'VersioniApprovate' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'ApprovedRevs' => array( '개정판승인', '문서승인' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'ApprovedRevs' => array( 'AmendyansowKomendys' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'ApprovedRevs' => array( 'Net_nogekuckt_Säiten' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'ApprovedRevs' => array( 'ОдобрениРевизии' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'ApprovedRevs' => array( 'അംഗീകൃതതാളുകൾ', 'അംഗീകൃതമല്ലാത്തതാളുകൾ' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'ApprovedRevs' => array( 'Godkjente_revisjoner' ),
);

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'ApprovedRevs' => array( 'Goedekeurden_ziejen' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'ApprovedRevs' => array( 'GoedgekeurdePaginas', 'GoedgekeurdePagina\'s' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'ApprovedRevs' => array( 'अंगीकृत_पृष्टानि' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'ApprovedRevs' => array( 'RevisioniApprovate' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'ApprovedRevs' => array( 'Pinayagang_mga_Rebisyon' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'ApprovedRevs' => array( 'OnaylanmışRevizyonlar', 'OnaylanmışSayfalar', 'OnaylanmamışSayfalar' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'ApprovedRevs' => array( 'Phiên_bản_chấp_nhận', 'Trang_chấp_nhận' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'ApprovedRevs' => array( '已认可版本', '已认可页面', '未认可页面' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'ApprovedRevs' => array( '已通過的版本' ),
);