<?php
/**
 * Internationalisation for Header Tabs extension
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English */
$messages['en'] = array(
	'headertabs-desc' => 'Adds tabs to the page separating top-level sections',
	'headertabs-edittab' => 'edit',
	'headertabs-edittab-hint' => 'Edit tab',
	'headertabs-edittab-key' => 't',
);

/** Message documentation (Message documentation)
 * @author EugeneZelenko
 * @author Purodha
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'headertabs-desc' => '{{desc|name=Header Tabs|url=http://www.mediawiki.org/wiki/Extension:Header_Tabs}}',
	'headertabs-edittab' => '{{Identical|Edit}}',
	'headertabs-edittab-hint' => 'This is about a tab being edited.',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'headertabs-desc' => 'Amiesta llingüetes a la páxina pa separar les seiciones de primer nivel',
	'headertabs-edittab' => 'editar',
	'headertabs-edittab-hint' => 'Llingüeta editar',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'headertabs-desc' => 'Дадае на старонку закладкі, якія падзяляюць разьдзелы верхняга ўзроўню',
	'headertabs-edittab' => 'рэдагаваць',
	'headertabs-edittab-hint' => 'Рэдагаваць закладку',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'headertabs-edittab' => 'kemmañ',
	'headertabs-edittab-hint' => 'Kemmañ an ivinell',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'headertabs-edittab' => 'нисйé',
);

/** Czech (česky)
 * @author Chmee2
 * @author Vks
 */
$messages['cs'] = array(
	'headertabs-edittab' => 'upravit',
	'headertabs-edittab-hint' => 'Záložka úprav',
);

/** Church Slavic (словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'headertabs-edittab' => 'исправи',
);

/** German (Deutsch)
 * @author Kghbln
 */
$messages['de'] = array(
	'headertabs-desc' => 'Ermöglicht Reiter zur alternativen Darstellung der obersten Gliederungsebene von Inhaltsverzeichnissen',
	'headertabs-edittab' => 'bearbeiten',
	'headertabs-edittab-hint' => 'Inhalt des Reiters bearbeiten',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'headertabs-edittab' => 'bıvurne',
	'headertabs-edittab-hint' => 'Taber bıvurne',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'headertabs-desc' => 'Zmóžnja rejtarki k bokoju, kótarež wótźěluju nejwuše wótrězki',
	'headertabs-edittab' => 'wobźěłaś',
	'headertabs-edittab-hint' => 'Rejtark wobźěłaś',
);

/** Greek (Ελληνικά)
 * @author ZaDiak
 */
$messages['el'] = array(
	'headertabs-edittab' => 'επεξεργασία',
	'headertabs-edittab-hint' => 'Επεξεργασία καρτέλας',
);

/** Spanish (español)
 * @author Armando-Martin
 */
$messages['es'] = array(
	'headertabs-desc' => 'Añade pestañas a la página para separar las secciones de nivel superior',
	'headertabs-edittab' => 'editar',
	'headertabs-edittab-hint' => 'Editar pestaña',
);

/** Estonian (eesti)
 * @author Avjoska
 */
$messages['et'] = array(
	'headertabs-edittab' => 'redigeeri',
);

/** Basque (euskara)
 * @author පසිඳු කාවින්ද
 */
$messages['eu'] = array(
	'headertabs-edittab' => 'aldatu',
);

/** Persian (فارسی)
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'headertabs-edittab' => 'ویرایش',
	'headertabs-edittab-hint' => 'زبانهٔ ویرایش',
);

/** Finnish (suomi)
 * @author Beluga
 */
$messages['fi'] = array(
	'headertabs-edittab' => 'muokkaa',
	'headertabs-edittab-hint' => 'Muokkaa välilehteä',
);

/** French (français)
 * @author Gomoko
 */
$messages['fr'] = array(
	'headertabs-desc' => 'Ajoute des onglets à la page qui sépare les sections de niveau supérieur',
	'headertabs-edittab' => 'modifier',
	'headertabs-edittab-hint' => "Modifier l'onglet",
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'headertabs-edittab' => 'changiér',
	'headertabs-edittab-hint' => 'Changiér l’ongllèta',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'headertabs-edittab' => 'cur in eagar',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'headertabs-desc' => 'Engade lapelas á páxina para separar as seccións de nivel superior',
	'headertabs-edittab' => 'editar',
	'headertabs-edittab-hint' => 'Editar a lapela',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Nirofir
 * @author Ofekalef
 */
$messages['he'] = array(
	'headertabs-desc' => 'הוספה לדף של לשוניות שמפרידות פסקאות ראשיות',
	'headertabs-edittab' => 'עריכה',
	'headertabs-edittab-hint' => 'עריכת לשונית',
);

/** Hindi (हिन्दी)
 * @author Karthi.dr
 */
$messages['hi'] = array(
	'headertabs-edittab' => 'सम्पादन',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'headertabs-desc' => 'Zmóžnja rajtarki k stronje, kotrež najwyše wotrězki wotdźěleja',
	'headertabs-edittab' => 'wobdźěłać',
	'headertabs-edittab-hint' => 'Rajtark wobdźěłać',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'headertabs-desc' => 'Adde schedas al pagina, separante le sectiones de prime nivello',
	'headertabs-edittab' => 'modificar',
	'headertabs-edittab-hint' => 'Modificar scheda',
);

/** Indonesian (Bahasa Indonesia)
 * @author Farras
 */
$messages['id'] = array(
	'headertabs-edittab' => 'sunting',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'headertabs-desc' => 'Aggiunge schede alla pagina separando le sezioni di primo livello',
	'headertabs-edittab' => 'modifica',
	'headertabs-edittab-hint' => 'Modifica scheda',
);

/** Japanese (日本語)
 * @author Shirayuki
 * @author Whym
 */
$messages['ja'] = array(
	'headertabs-desc' => '最上位の節ごとに分けたタブをページに追加する',
	'headertabs-edittab' => '編集',
	'headertabs-edittab-hint' => 'タブを編集',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'headertabs-edittab' => 'რედაქტირება',
	'headertabs-edittab-hint' => 'ჩანართის რედაქტირება',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'headertabs-desc' => '최상위 문단을 나누는 문서에 탭을 추가합니다',
	'headertabs-edittab' => '편집',
	'headertabs-edittab-hint' => '탭 편집',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'headertabs-desc' => 'Donn Knöpp en Sigge öm de bövverste Afschnedde ze makeere',
	'headertabs-edittab' => 'ändere',
	'headertabs-edittab-hint' => 'Knopp ändere',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'headertabs-desc' => "Setzt Tabs op d'Säiten derbäi als alternativ Manéier fir den Ieweschten Niveau vun den Abschnitter vun engem Artikel duerzestellen",
	'headertabs-edittab' => 'änneren',
	'headertabs-edittab-hint' => 'Tab änneren',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'headertabs-edittab' => 'redaguoti',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 */
$messages['min'] = array(
	'headertabs-desc' => 'Manambahkan tab ka laman nan dipisahkan jo seksi top-level',
	'headertabs-edittab' => 'suntiang',
	'headertabs-edittab-hint' => 'Tab suntiang',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'headertabs-desc' => 'Во страницата додава јазичиња што ги одделуваат првостепените поднаслови',
	'headertabs-edittab' => 'уреди',
	'headertabs-edittab-hint' => 'Јазиче за уредување',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'headertabs-desc' => 'Menambahkan tab pada laman untuk memisahkan bahagian-bahagian aras teratas',
	'headertabs-edittab' => 'sunting',
	'headertabs-edittab-hint' => 'Sunting tab',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'headertabs-edittab' => 'immodifika',
);

/** Low German (Plattdüütsch)
 * @author Joachim Mos
 */
$messages['nds'] = array(
	'headertabs-edittab' => 'ännern',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'headertabs-desc' => 'Voegt tabbladen toe aan een pagina om de hoogste niveaus te scheiden',
	'headertabs-edittab' => 'bewerken',
	'headertabs-edittab-hint' => 'Tabblad bewerken',
);

/** Polish (polski)
 * @author BeginaFelicysym
 */
$messages['pl'] = array(
	'headertabs-desc' => 'Dodaje do strony zakładki oddzielające sekcje najwyższego poziomu',
	'headertabs-edittab' => 'edytuj',
	'headertabs-edittab-hint' => 'Edytuj zakładkę',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'headertabs-desc' => "A gionta dij feuij a la pàgina ch'a separo le session ëd livel pì àut",
	'headertabs-edittab' => 'modìfica',
	'headertabs-edittab-hint' => 'Modìfiché la lenghëtta',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'headertabs-edittab' => 'سمول',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Jaideraf
 */
$messages['pt-br'] = array(
	'headertabs-desc' => 'Adiciona guias à página separando seções de primeiro nível',
	'headertabs-edittab' => 'editar',
	'headertabs-edittab-hint' => 'Editar guia',
);

/** Romanian (română)
 * @author Minisarm
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'headertabs-edittab' => 'modificare',
	'headertabs-edittab-hint' => 'Modificare filă',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'headertabs-desc' => "Aggiugne schede a 'a pàgene le seziune de separaziune de levèlle ierte",
	'headertabs-edittab' => 'cange',
	'headertabs-edittab-hint' => "Cange 'a schede",
);

/** Russian (русский)
 * @author Eleferen
 */
$messages['ru'] = array(
	'headertabs-desc' => 'Добавляет вкладки на странице, разделяющие разделы верхнего уровня',
	'headertabs-edittab' => 'править',
	'headertabs-edittab-hint' => 'Редактировать вкладку',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'headertabs-edittab' => 'සංස්කරණය',
	'headertabs-edittab-hint' => 'ටැබය සංස්කරණය කරන්න',
);

/** Swedish (svenska)
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'headertabs-edittab' => 'redigera',
	'headertabs-edittab-hint' => 'Redigera flik',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 * @author Shanmugamp7
 */
$messages['ta'] = array(
	'headertabs-edittab' => 'தொகு',
	'headertabs-edittab-hint' => 'தொகு தத்தல்',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'headertabs-desc' => 'Nagdaragdag ng mga laylayan sa pahina na naghihiwalay ng mga seksiyon na pangmataas na antas',
	'headertabs-edittab' => 'baguhin',
	'headertabs-edittab-hint' => 'Baguhin ang laylayan',
);

/** Ukrainian (українська)
 * @author Ата
 */
$messages['uk'] = array(
	'headertabs-desc' => 'Додає на сторінку вкладки, що відділяють розділи верхнього рівня',
	'headertabs-edittab' => 'редагувати',
	'headertabs-edittab-hint' => 'Редагувати вкладку',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'headertabs-edittab' => 'ترمیم کریں',
);

/** Vietnamese (Tiếng Việt)
 * @author පසිඳු කාවින්ද
 */
$messages['vi'] = array(
	'headertabs-edittab' => 'sửa',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Qiyue2001
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'headertabs-edittab' => '编辑',
	'headertabs-edittab-hint' => '编辑标签页',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'headertabs-desc' => '為頁面分離頂級章節加入分頁',
	'headertabs-edittab' => '編輯',
	'headertabs-edittab-hint' => '編輯分頁',
);
