<?php
/**
 * Aliases for special pages of PageSchemas extension.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License 2.0 or later
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'GeneratePages' => array( 'GeneratePages' ),
	'EditSchema' => array( 'EditSchema' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'GeneratePages' => array( 'توليد_صفحات' ),
	'EditSchema' => array( 'تعديل_السكيما' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'GeneratePages' => array( 'توليد_صفحات' ),
	'EditSchema' => array( 'تعديل_السكيما' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'GeneratePages' => array( 'Seiten_generieren' ),
	'EditSchema' => array( 'Schema_bearbeiten' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'GeneratePages' => array( 'PerréVırazin' ),
	'EditSchema' => array( 'ŞemaVırnayış' ),
);

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = array(
	'GeneratePages' => array( 'ΠαραγωγήΣελίδων' ),
	'EditSchema' => array( 'ΕπεξεργασίαΣχήματος' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'GeneratePages' => array( 'GeneraPagine' ),
	'EditSchema' => array( 'ModificaSchema' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'GeneratePages' => array( 'ページ生成' ),
	'EditSchema' => array( 'スキーマ編集' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'GeneratePages' => array( '문서생성' ),
	'EditSchema' => array( '스키마편집' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'GeneratePages' => array( 'Säite_generéieren' ),
	'EditSchema' => array( 'Schema_änneren' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'GeneratePages' => array( 'СоздајСтраници' ),
	'EditSchema' => array( 'УредиШема' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'GeneratePages' => array( 'PaginasAanmaken' ),
	'EditSchema' => array( 'SchemaBewerken' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'GeneratePages' => array( '生成页面' ),
	'EditSchema' => array( '编辑架构' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'EditSchema' => array( '編輯架構' ),
);