<?php
/**
 * Internationalization file for SemanticCompoundQueries extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Yaron Koren
 */
$messages['en'] = array(
	'semanticcompoundqueries-desc' => 'A parser function that displays multiple semantic queries at the same time',
);

/** Message documentation (Message documentation)
 * @author Fryed-peach
 * @author Purodha
 */
$messages['qqq'] = array(
	'semanticcompoundqueries-desc' => '{{desc}}',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'semanticcompoundqueries-desc' => 'دالة محلل تعرض استعلامات دلالية متعددة في نفس الوقت',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'semanticcompoundqueries-desc' => "Una función analítica qu'amuesa múltiples consultes semántiques al mesmu tiempu",
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'semanticcompoundqueries-desc' => 'Функцыя парсэра, якая паказвае шматлікія сэмантычныя запыты ў адзін час',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'semanticcompoundqueries-desc' => "Un arc'hwel eus ar parser a ziskwel meur a reked ereadurel war un dro",
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'semanticcompoundqueries-desc' => 'Parserska funkcija koja prikazuje više semantičkih upita u isto vrijeme',
);

/** Catalan (català)
 * @author Toniher
 */
$messages['ca'] = array(
	'semanticcompoundqueries-desc' => "Una funció d'anàlisi que mostra múltiples consultes semàntiques alhora.",
);

/** Czech (česky)
 * @author Juan de Vojníkov
 * @author Juandev
 */
$messages['cs'] = array(
	'semanticcompoundqueries-desc' => 'Parser, který zobrazuje více sémantických dotazů najednou',
);

/** Danish (dansk)
 * @author Froztbyte
 */
$messages['da'] = array(
	'semanticcompoundqueries-desc' => 'En parserfunktion, som viser flere semantiske søgninger på samme tid',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Purodha
 */
$messages['de'] = array(
	'semanticcompoundqueries-desc' => 'Ergänzt eine Funktion, die mehrere semantische Abfragen zugleich anzuzeigen erlaubt',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'semanticcompoundqueries-desc' => 'Parserowa funkcija, kótaraž rownocasnje zwobraznjujo někotare semantiske wótpšašanja',
);

/** Greek (Ελληνικά)
 * @author Omnipaedista
 */
$messages['el'] = array(
	'semanticcompoundqueries-desc' => 'Μια λεξιαναλυτική συνάρτηση που προβάλλει πολλαπλά σημασιολογικά αιτήματα ταυτόχρονα',
);

/** Spanish (español)
 * @author Crazymadlover
 */
$messages['es'] = array(
	'semanticcompoundqueries-desc' => 'Una función analizadora que muestra múltiples consultas semánticas al mismo tiempo',
);

/** Finnish (suomi)
 * @author Centerlink
 * @author Crt
 */
$messages['fi'] = array(
	'semanticcompoundqueries-desc' => 'Jäsennintoiminto, joka näyttää useita semanttisia kyselyjä samaan aikaan.',
);

/** French (français)
 * @author IAlex
 */
$messages['fr'] = array(
	'semanticcompoundqueries-desc' => 'Une fonction du parseur qui affiche plusieurs requêtes sémantiques en même temps',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'semanticcompoundqueries-desc' => 'Unha función analítica que mostra varias pescudas semánticas ao mesmo tempo',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'semanticcompoundqueries-desc' => 'E Parserfunktion, wu erlaubt, mehreri semantischi Abfroge uf eimol aazzeige',
);

/** Hebrew (עברית)
 * @author Rotemliss
 */
$messages['he'] = array(
	'semanticcompoundqueries-desc' => 'הוראת מפענח המציגה מספר שאילתות סמנטיות בעת ובעונה אחת',
);

/** Hiligaynon (Ilonggo)
 * @author Tagimata
 */
$messages['hil'] = array(
	'semanticcompoundqueries-desc' => 'Ang parser panksiyon nga nagapakita sang multiple semantik pamangkotanon sa parehas nga tiyempo',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'semanticcompoundqueries-desc' => 'Parserowa funkcija, kotraž wjacore semantiske wotprašowanja nadobo zwobrazuje',
);

/** Hungarian (magyar)
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'semanticcompoundqueries-desc' => 'Egyszerre több szemantikus lekérdezést megjelenítő elemzőfüggvény',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'semanticcompoundqueries-desc' => 'Un function analysator que presenta plure consultas semantic al mesme tempore',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 */
$messages['id'] = array(
	'semanticcompoundqueries-desc' => 'Fungsi parser untuk menampilkan beberapa kueri semantik secara bersamaan',
);

/** Italian (italiano)
 * @author Gianfranco
 */
$messages['it'] = array(
	'semanticcompoundqueries-desc' => 'Una funzione di parsing che mostra più query semantiche contemporaneamente',
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'semanticcompoundqueries-desc' => '複数の意味的クエリーを一度に表示するパーサー関数',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'semanticcompoundqueries-desc' => '동시에 시멘틱 쿼리 여러 개를 보여주는 파서 함수',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'semanticcompoundqueries-desc' => 'En Paaser_Funkßuhn öm ettlijje semantesche Froore op eijmohl aanzezeije.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'semanticcompoundqueries-desc' => 'Eng Parserfonctioun déi et erlaabt méi semantesch Ufroe mateneen ze weisen',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'semanticcompoundqueries-desc' => 'Парсерска функција која прикажува повеќе семантички барања истовремено',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'semanticcompoundqueries-desc' => 'Fungsi penghurai yang memaparkan berbilang pertanyaan semantik pada masa yang sama',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'semanticcompoundqueries-desc' => 'En tolkefunksjon som viser flere semantiske spørringer samtidig',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'semanticcompoundqueries-desc' => 'Een parserfunctie die meerdere semantische zoekopdrachten op hetzelfde moment kan weergeven',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'semanticcompoundqueries-desc' => "Una foncion del parser qu'aficha mai d'una requèsta semanticas a l'encòp",
);

/** Polish (polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'semanticcompoundqueries-desc' => 'Funkcja parsera wyświetlająca różnorodne znaczeniowo zapytania w tym samym czasie',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'semanticcompoundqueries-desc' => 'Na fonsion dël parser che a visualisa vàire antërogassion semàntiche al midem temp',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Waldir
 */
$messages['pt'] = array(
	'semanticcompoundqueries-desc' => 'Uma função de análise gramatical que mostra várias consultas semânticas em simultâneo',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'semanticcompoundqueries-desc' => 'Uma função analisadora que exibe múltiplas consultas semânticas ao mesmo tempo',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'semanticcompoundqueries-desc' => "'Na funziona de analisi ca visualizze le inderrogazziune semandiche multiple jndr'à 'u stesse mumende",
);

/** Russian (русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'semanticcompoundqueries-desc' => 'Функция парсера, показывающая несколько семантических запросов за один раз',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'semanticcompoundqueries-desc' => 'Funkcia syntaktického analyzátora, ktorá zobrazuje viaceré sémantické požiadavky naraz',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'semanticcompoundqueries-desc' => 'Рашчлањивачка функција која приказује више семантичких упита истовремено',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Liangent
 * @author Rancher
 */
$messages['sr-el'] = array(
	'semanticcompoundqueries-desc' => 'Raščlanjivačka funkcija koja prikazuje više semantičkih upita istovremeno',
);

/** Swedish (svenska)
 * @author Boivie
 */
$messages['sv'] = array(
	'semanticcompoundqueries-desc' => 'En parserfunktion som visar flera semantiska frågor på samma gång',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'semanticcompoundqueries-desc' => 'Isang tungkulin ng parser na kasabayang nagpapakita ng maramihang mga katanungang semantiko',
);

/** Turkish (Türkçe)
 * @author Vito Genovese
 */
$messages['tr'] = array(
	'semanticcompoundqueries-desc' => 'Birden fazla anlamsal sorguyu aynı anda görüntüleyen bir ayrıştırıcı fonksiyon',
);

/** Ukrainian (українська)
 * @author Тест
 */
$messages['uk'] = array(
	'semanticcompoundqueries-desc' => 'Функція парсера, що показує кілька семантичних запитів одночасно',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'semanticcompoundqueries-desc' => 'Hàm cú pháp hiển thị nhiều truy vấn ngữ nghĩa cùng lúc',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Hydra
 */
$messages['zh-hans'] = array(
	'semanticcompoundqueries-desc' => '解析器的函数，同时显示多个语义查询',
);

/** Traditional Chinese (中文（繁體）‎)
 */
$messages['zh-hant'] = array(
	'semanticcompoundqueries-desc' => '解析器的函數，同時顯示多個語義查詢',
);
