<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'BrowseData' => array( 'BrowseData' ),
	'CreateFilter' => array( 'CreateFilter' ),
	'Filters' => array( 'Filters' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'BrowseData' => array( 'تصفح_بيانات' ),
	'CreateFilter' => array( 'إنشاء_فلتر' ),
	'Filters' => array( 'فلاتر' ),
);

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = array(
	'BrowseData' => array( 'ܦܐܬ_ܝܕ̈ܥܬܐ' ),
	'CreateFilter' => array( 'ܒܪܝ_ܡܨܦܝܢܝܬܐ' ),
	'Filters' => array( 'ܡܨܦܝܢܝ̈ܬܐ' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'BrowseData' => array( 'براوز_للداتا' ),
	'CreateFilter' => array( 'اعمل_فيلتر' ),
	'Filters' => array( 'فلاتر' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'BrowseData' => array( 'তথ্য_বিচাৰক' ),
	'CreateFilter' => array( 'চেকনী_সৃষ্ঠি_কৰক' ),
	'Filters' => array( 'চেকনীসমূহ' ),
);

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = array(
	'BrowseData' => array( 'Ambahi_data' ),
	'CreateFilter' => array( 'Ulah_filter' ),
	'Filters' => array( 'Filter' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'CreateFilter' => array( 'KrouiñSil' ),
	'Filters' => array( 'Siloù' ),
);

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = array(
	'BrowseData' => array( 'PregledPodataka' ),
	'CreateFilter' => array( 'PravljenjeFiltera' ),
	'Filters' => array( 'Filteri' ),
);

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = array(
	'CreateFilter' => array( 'Кхолла_литтар' ),
	'Filters' => array( 'Литтарш' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'BrowseData' => array( 'Daten_durchsuchen', 'Daten_browsen' ),
	'CreateFilter' => array( 'Filter_erstellen' ),
	'Filters' => array( 'Filter' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'BrowseData' => array( 'MalumatBıgeyré' ),
	'CreateFilter' => array( 'AvrécDekeré' ),
	'Filters' => array( 'Avréci' ),
);

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = array(
	'BrowseData' => array( 'Daty pśepytaś' ),
	'CreateFilter' => array( 'Filter napóraś' ),
	'Filters' => array( 'Filtry' ),
);

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = array(
	'CreateFilter' => array( 'ΔημιουργίαΦίλτρου' ),
	'Filters' => array( 'Φίλτρα' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'CreateFilter' => array( 'Krei_filtrilon' ),
	'Filters' => array( 'Filtriloj' ),
);

/** Spanish (español) */
$specialPageAliases['es'] = array(
	'BrowseData' => array( 'Buscar_datos' ),
	'CreateFilter' => array( 'Crear_filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'BrowseData' => array( 'مرور_داده' ),
	'CreateFilter' => array( 'ایجاد_پالایه' ),
	'Filters' => array( 'پالایه‌ها' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'CreateFilter' => array( 'Luo_suodin' ),
	'Filters' => array( 'Suotimet' ),
);

/** French (français) */
$specialPageAliases['fr'] = array(
	'CreateFilter' => array( 'Créer_filtre', 'CréerFiltre' ),
	'Filters' => array( 'Filtres' ),
);

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = array(
	'BrowseData' => array( 'Chèrchiér_les_balyês', 'ChèrchiérLesBalyês' ),
	'CreateFilter' => array( 'Fâre_un_filtro', 'FâreUnFiltro' ),
	'Filters' => array( 'Filtros' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'BrowseData' => array( 'Explorar_os_datos' ),
	'CreateFilter' => array( 'Crear_un_filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'BrowseData' => array( 'Date_duresueche' ),
	'CreateFilter' => array( 'Filter_aalege' ),
	'Filters' => array( 'Filter' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'Filters' => array( 'מסננים' ),
);

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'BrowseData' => array( 'Daty přepytać' ),
	'CreateFilter' => array( 'Filter wutworić' ),
	'Filters' => array( 'Filtry' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'BrowseData' => array( 'NavigeDòne' ),
	'CreateFilter' => array( 'KreyeFilt' ),
	'Filters' => array( 'Filt' ),
);

/** Hungarian (magyar) */
$specialPageAliases['hu'] = array(
	'BrowseData' => array( 'Adatok_böngészése' ),
	'CreateFilter' => array( 'Szűrőkészítés' ),
	'Filters' => array( 'Szűrők' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'BrowseData' => array( 'Percurrer_datos' ),
	'CreateFilter' => array( 'Crear_filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'BrowseData' => array( 'Jelajahi_data', 'JelajahiData' ),
	'CreateFilter' => array( 'Buat_filter', 'BuatFilter' ),
	'Filters' => array( 'Filter' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'BrowseData' => array( 'EsploraDati' ),
	'CreateFilter' => array( 'CreaFiltro' ),
	'Filters' => array( 'Filtri' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'BrowseData' => array( 'データ閲覧' ),
	'CreateFilter' => array( 'フィルター作成', 'フィルタ作成' ),
	'Filters' => array( 'フィルター一覧', 'フィルタ一覧' ),
);

/** Georgian (ქართული) */
$specialPageAliases['ka'] = array(
	'CreateFilter' => array( 'ფილტრის_შექმნა' ),
	'Filters' => array( 'ფილტრები' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'BrowseData' => array( 'រាវរកទិន្នន័យ' ),
	'CreateFilter' => array( 'បង្កើត​តម្រង' ),
	'Filters' => array( 'តម្រង' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'BrowseData' => array( '데이터찾아보기' ),
	'CreateFilter' => array( '필터만들기' ),
	'Filters' => array( '필터목록' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'BrowseData' => array( 'Bläddere en de' ),
	'CreateFilter' => array( 'Felter opsäze', 'Söke opsäze' ),
	'Filters' => array( 'Feltere', 'Fenge' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'BrowseData' => array( 'PeuriData' ),
	'CreateFilter' => array( 'GwruthylSidhel' ),
	'Filters' => array( 'Sidhlow' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'CreateFilter' => array( 'Filter_uleeën' ),
	'Filters' => array( 'Filteren' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'BrowseData' => array( 'ПрелистајПодатоци' ),
	'CreateFilter' => array( 'СоздајФилтер' ),
	'Filters' => array( 'Филтри' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'BrowseData' => array( 'വിവരങ്ങൾബ്രൗസ്‌‌ചെയ്യുക' ),
	'CreateFilter' => array( 'അരിപ്പസൃഷ്ടിക്കുക' ),
	'Filters' => array( 'അരിപ്പകൾ' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'BrowseData' => array( 'विदान्याहाळा' ),
	'CreateFilter' => array( 'चाळणीनिर्मितकरा' ),
	'Filters' => array( 'चाळण्या' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'Filters' => array( 'Filtri' ),
);

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = array(
	'Filters' => array( 'Сувтеметь' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'BrowseData' => array( 'Naviger_data' ),
	'CreateFilter' => array( 'Opprett_filter' ),
	'Filters' => array( 'Filtere' ),
);

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'BrowseData' => array( 'Gegevens_bekieken' ),
	'CreateFilter' => array( 'Filter_anmaken' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'BrowseData' => array( 'GegevensBekijken' ),
	'CreateFilter' => array( 'FilterAanmaken' ),
);

/** Occitan (occitan) */
$specialPageAliases['oc'] = array(
	'CreateFilter' => array( 'CrearFiltre', 'Crear filtre' ),
	'Filters' => array( 'Filtres' ),
);

/** Pashto (پښتو) */
$specialPageAliases['ps'] = array(
	'CreateFilter' => array( 'چاڼګر جوړول' ),
	'Filters' => array( 'چاڼګرونه' ),
);

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'CreateFilter' => array( 'Criar_filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Romanian (română) */
$specialPageAliases['ro'] = array(
	'Filters' => array( 'Filtre' ),
);

/** Russian (русский) */
$specialPageAliases['ru'] = array(
	'CreateFilter' => array( 'Создать_фильтр' ),
	'Filters' => array( 'Фильтры' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'BrowseData' => array( 'EsploraDati' ),
	'CreateFilter' => array( 'CreaFiltro' ),
	'Filters' => array( 'Filtri' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'BrowseData' => array( 'PrehliadaťDáta' ),
	'CreateFilter' => array( 'VytvoriťFilter' ),
	'Filters' => array( 'Filtre' ),
);

/** Albanian (shqip) */
$specialPageAliases['sq'] = array(
	'CreateFilter' => array( 'KrijoFiltrues' ),
	'Filters' => array( 'Filtruesit' ),
);

/** Swedish (svenska) */
$specialPageAliases['sv'] = array(
	'Filters' => array( 'Filter' ),
);

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = array(
	'BrowseData' => array( 'FunguaData' ),
	'CreateFilter' => array( 'UndaChujio' ),
	'Filters' => array( 'Machujio' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'BrowseData' => array( 'Tumingin-tingin_sa_dato' ),
	'CreateFilter' => array( 'Likhain_ang_pansala' ),
	'Filters' => array( 'Mga_pansala' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'BrowseData' => array( 'VeriGezintisi' ),
	'CreateFilter' => array( 'SüzgeçOluştur', 'FiltreOluştur' ),
	'Filters' => array( 'Süzgeçler', 'Filtreler' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'CreateFilter' => array( 'Створити_фільтр' ),
	'Filters' => array( 'Фільтри' ),
);

/** vèneto (vèneto) */
$specialPageAliases['vec'] = array(
	'CreateFilter' => array( 'CreaFiltro' ),
	'Filters' => array( 'Filtri' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'BrowseData' => array( 'Duyệt_dữ_liệu' ),
	'CreateFilter' => array( 'Tạo_bộ_lọc' ),
	'Filters' => array( 'Bộ_lọc' ),
);

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = array(
	'Filters' => array( 'פֿילטערס' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'BrowseData' => array( '浏览数据' ),
	'CreateFilter' => array( '创建过滤器' ),
	'Filters' => array( '过滤器' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'BrowseData' => array( '瀏覽數據' ),
);