
<?php
/**
 * Erudite skin
 *
 * @file
 * @ingroup Skins
 */

class SkinErudite extends SkinTemplate {

	public $skinname = 'erudite', $stylename = 'erudite',
		$template = 'EruditeTemplate', $useHeadElement = true;

	public function initPage( OutputPage $out ) {
		parent::initPage( $out );

		/* Assures mobile devices that the site doesn't assume traditional
		 * desktop dimensions, so they won't downscale and will instead respect
		 * things like CSS's @media rules */
		$out->addHeadItem( 'viewport',
			'<meta name="viewport" content="width=device-width, initial-scale=1" />');
		$out->addHeadItem( 'googleFonts',
			'<link href="http://fonts.googleapis.com/css?family=Raleway" rel="stylesheet" type="text/css">'
		);
		$out->addHeadItem( 'defaultImageShare',
                        '<meta name="defaultImageShare" property="og:image" content="http://www.wikicardio.org.ar/images/b/b7/Img-wikicardio-fb.jpg" />');

	}

	/**
	 * @param $out OutputPage object
	 */
	function setupSkinUserCss( OutputPage $out ) {
		parent::setupSkinUserCss( $out );
		$out->addModuleStyles( 'skins.erudite' );
	}
}

class EruditeTemplate extends BaseTemplate {
	/**
	 * Like msgWiki() but it ensures edit section links are never shown.
	 *
	 * Needed for Mediawiki 1.19 & 1.20 due to bug 36975:
	 * https://bugzilla.wikimedia.org/show_bug.cgi?id=36975
	 *
	 * @param $message Name of wikitext message to return
	 */
	function msgWikiNoEdit( $message ) {
		global $wgOut;
		global $wgParser;

		$popts = new ParserOptions();
		$popts->setEditSection( false );
		$text = wfMessage( $message )->text();
		return $wgParser->parse( $text, $wgOut->getTitle(), $popts )->getText();
	}

	function shareNota(){
		$url = "$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
		return '<!-- AddToAny BEGIN -->
			<div class="a2a_kit a2a_kit_size_32 a2a_default_style">
			<a class="a2a_dd" href="https://www.addtoany.com/share_save?linkurl=http%3A%2F%2F'+$url+'&amp;linkname=http%3A%2F%2F'+$url+'"></a>
			<a class="a2a_button_facebook"></a>
			<a class="a2a_button_twitter"></a>
			<a class="a2a_button_google_plus"></a>
			<a class="a2a_button_email"></a>
			</div>
			<script type="text/javascript">
			var a2a_config = a2a_config || {};
			a2a_config.linkname = http://'+$url+';
			a2a_config.linkurl = http://'+$url+';
			a2a_config.locale = "es";
			</script>
			<script type="text/javascript" src="//static.addtoany.com/menu/page.js"></script>
			<!-- AddToAny END -->';
	}	

        function strposa() {
                $string = "http://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
                $keywords  = array('Agradecimientos','WikiCardio', 'Colaboradores', 'Preguntas_frecuentes', 'Drogas_mas_utilizadas','Sociedad_Argentina_de_','Medicamentos','Contactar','principal','IndiceAlfabetico');
		$hasword = true;
		foreach($keywords as $keyword) {
		    if (strpos($string, $keyword) !== false) {
			// encuentra la palabra y no quiero mostrar las redes sociales
		        $hasword = false;
			break;
		    }
		}
		return $hasword;
        }

	function autoCorrector($pMalescrita) {
		//$pMalEsctita = $pBienEscrita;
	}

	/**
	 * Template filter callback for this skin.
	 * Takes an associative array of data set from a SkinTemplate-based
	 * class, and a wrapper for MediaWiki's localization database, and
	 * outputs a formatted page.
	 */
	public function execute() {
		
		$this->html( 'headelement' );

		?>
		<div class="mw-jump">
			
			<a href="#bodyContent"><?php $this->msg( 'erudite-skiptocontent' ) ?></a><?php $this->msg( 'comma-separator' ) ?>
			<a href="#search"><?php $this->msg( 'erudite-skiptosearch' ) ?></a>
		</div>

		<div id="top-wrap" role="banner">
			<img id="logoSAC" title="SAC" src="<?php echo "http://".$_SERVER['HTTP_HOST']."/skins/erudite/assets/images/logo-sac.png" ?>" />
			<h1><a href="<?php echo htmlspecialchars( $this->data['nav_urls']['mainpage']['href'] ) ?>" title="<?php $this->text( 'sitename' ); ?>" rel="home">
       <img id="headerSAC" title="<?php $this->text( 'sitename' ); ?>" src="<?php echo "http://".$_SERVER['HTTP_HOST']."/skins/erudite/assets/images/LOGO%20WIKI.png" ?>"/></a>
			</h1>
			
			
			<a id="menubutton" href="#menu">Menu</a>
			<div id="nav" role="navigation">
				
			<?php
				if( array_key_exists( 'navigation', $this->data['sidebar'] ) ) {
					echo "<ul id='menu'>\n";
					foreach( $this->data['sidebar']['navigation'] as $item ) {
						printf( '<li id="menu-item-%s">', Sanitizer::escapeId( $item['id'] ) );
						printf( '<a href="%s">%s</a>', htmlspecialchars( $item['href'] ), htmlspecialchars( $item['text'] ) );
						echo "</li>\n";
					}
					echo "</ul>\n";
					echo '<div class="srf-listwidget" data-listtype="ul" data-widget="alphabet" data-pageitems="5">
						<div style="display: none;" class="srf-spinner mw-small-spinner">
						</div>
						<div id="listwidget-1" class="container" style="position: relative; margin-bottom: 5px; margin-top: 5px;">
							<div id="listwidget-1-nav" class="srf-listwidget-navigation">
								<div class="ln-letters">
									<a class="a ln-disabled" href="/index.php/Especial:IndiceAlfabetico/A">A</a>
									<a class="b ln-disabled" href="/index.php/Especial:IndiceAlfabetico/B">B</a>
									<a class="c ln-disabled" href="/index.php/Especial:IndiceAlfabetico/C">C</a>
									<a class="d ln-disabled" href="/index.php/Especial:IndiceAlfabetico/D">D</a>
									<a class="e ln-disabled" href="/index.php/Especial:IndiceAlfabetico/E">E</a>
									<a class="f ln-disabled" href="/index.php/Especial:IndiceAlfabetico/F">F</a>
									<a class="g ln-disabled" href="/index.php/Especial:IndiceAlfabetico/G">G</a>
									<a class="h ln-disabled" href="/index.php/Especial:IndiceAlfabetico/H">H</a>
									<a class="i ln-disabled" href="/index.php/Especial:IndiceAlfabetico/I">I</a>
									<a class="j ln-disabled" href="/index.php/Especial:IndiceAlfabetico/J">J</a>
									<a class="k ln-disabled" href="/index.php/Especial:IndiceAlfabetico/K">K</a>
									<a class="l ln-disabled" href="/index.php/Especial:IndiceAlfabetico/L">L</a>
									<a class="m ln-disabled" href="/index.php/Especial:IndiceAlfabetico/M">M</a>
									<a class="n ln-disabled" href="/index.php/Especial:IndiceAlfabetico/N">N</a>
									<a class="o ln-disabled" href="/index.php/Especial:IndiceAlfabetico/O">O</a>
									<a class="p ln-disabled" href="/index.php/Especial:IndiceAlfabetico/P">P</a>
									<a class="q ln-disabled" href="/index.php/Especial:IndiceAlfabetico/Q">Q</a>
									<a class="r ln-disabled" href="/index.php/Especial:IndiceAlfabetico/R">R</a>
									<a class="s ln-disabled" href="/index.php/Especial:IndiceAlfabetico/S">S</a>
									<a class="t ln-disabled" href="/index.php/Especial:IndiceAlfabetico/T">T</a>
									<a class="u ln-disabled" href="/index.php/Especial:IndiceAlfabetico/U">U</a>
									<a class="v ln-disabled" href="/index.php/Especial:IndiceAlfabetico/V">V</a>
									<a class="w ln-disabled" href="/index.php/Especial:IndiceAlfabetico/W">W</a>
									<a class="x ln-disabled" href="/index.php/Especial:IndiceAlfabetico/X">X</a>
									<a class="y ln-disabled" href="/index.php/Especial:IndiceAlfabetico/Y">Y</a>
									<a class="z ln-disabled" href="/index.php/Especial:IndiceAlfabetico/Z">Z</a>
									<a class="az ln-disabled ln-last" href="/index.php/Especial:IndiceAlfabetico/AZ">A-Z</a>
								</div>
							</div>
						</div>
            </div>';
          echo '<div id="listwidget-2">
              <select> 
                  <option value="" selected="selected">Alfabeto</option>    
                  <option value="/index.php/Especial:IndiceAlfabetico/A">A</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/B">B</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/C">C</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/D">D</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/E">E</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/F">F</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/G">G</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/H">H</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/I">I</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/J">J</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/K">K</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/L">L</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/M">M</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/N">N</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/O">O</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/P">P</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/Q">Q</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/R">R</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/S">S</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/T">T</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/U">U</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/V">V</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/W">W</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/X">X</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/Y">Y</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/Z">Z</option>
                  <option value="/index.php/Especial:IndiceAlfabetico/AZ">AZ</option> 
              </select>
           </div>';

			echo '<form action="/index.php" id="searchform">
				<div id="simpleSearch">				
					<div id="searchInput">
						<input autocomplete="on" name="search" class="buscador-header" placeholder="Buscar en Wikicardio" title="Buscar en Wikicardio" id="searchInput" type="search">
                    			</div>					
                    			<div id="searchButton">
						<input name="go" value="" title="Ir al artículo con este nombre exacto si existe" class="buscador-boton" type="submit">
                    			</div>					
					<input value="Especial:Buscar" name="title" type="hidden">
				</div>
                	</form>';				
			}
			?>
			</div>
		</div>

		<div id="mw-js-message"></div>
		<?php
			foreach( array( 'newtalk', 'sitenotice', 'undelete' ) as $msg ) {
				if( $this->data[$msg] ) {
					echo "<div id='$msg' class='message'><p>";
					$this->html( $msg );
					echo '</p></div>';
				}
			}
		?>

		<div id="main" role="main">
			<div id="nav-meta">
			<?php
				foreach ( $this->data['content_actions'] as $key => $tab ) {
					echo $this->makeListItem( $key, $tab, array( 'tag' => 'span' ) );
					echo '<span class="meta-sep">|</span>';
				}
			?>
			</div>

			<div id="bodyContent">
				<?php if ( $this->data['subtitle'] && ($this->strposa())) { ?>
					<div class="subtitle"><?php ?>


<!-- AddToAny BEGIN -->

<div class="a2a_kit a2a_kit_size_32 a2a_default_style">
<a class="a2a_dd" href="https://www.addtoany.com/share_save?linkurl=http%3A%2F%2Fwww.wikicardio.org.ar&amp;linkname="></a>
<a class="a2a_button_facebook"></a>
<a class="a2a_button_twitter"></a>
<a class="a2a_button_google_plus"></a>
<a class="a2a_button_email"></a>
</div>
<script type="text/javascript">
var a2a_config = a2a_config || {};
a2a_config.linkurl = "http://<?php echo "$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]" ?>";
a2a_config.locale = "es";
</script>
<script type="text/javascript" src="//static.addtoany.com/menu/page.js"></script>
<!-- AddToAny END -->






</div>
				<?php } ?>
				<?php $this->html( 'bodytext' ) ?>
				<?php $this->html( 'dataAfterContent' ); ?>
			</div>
			

			<div id="footer">
			
			</div>

			<?php $this->html( 'catlinks' ); ?>
		</div>

		<div id="bottom-wrap">
		<div id="footer-wrap-inner">

		<div id="primary" class="footer">
			<ul>

			<li id="search" class="widget">
				<h3><?php $this->msg( 'search' ) ?></h3>
				<form action="<?php //$this->text( 'wgScript' ); ?>" id="searchform">
					<input type='hidden' name="title" value="<?php $this->text( 'searchtitle' ) ?>" />
					<div>
						<?php echo $this->makeSearchInput( array( 'type' => 'text', 'id' => 's' ) ); ?>
						<?php echo $this->makeSearchButton( 'go', array(
							'value' => $this->translator->translate( 'searchbutton' ),
							'class' => "searchButton",
							'id'    => "searchsubmit",
						) ); ?>
					</div>
				</form>
			</li>

			<?php if( $this->data['language_urls'] ) { ?>
				<li>
					<h3><?php $this->msg( 'otherlanguages' ) ?></h3>
					<ul>
					<?php
						foreach( $this->data['language_urls'] as $key => $langlink ) {
							echo $this->makeListItem( $key, $langlink );
						}
					?>
					</ul>
				</li>
			<?php } ?>

			<?php if( $this->getPersonalTools() ) { ?>
			<li class="widget">
				<h3><?php $this->msg( 'personaltools' ) ?></h3>
				<div>
					<ul>
					<?php
						foreach ( $this->getPersonalTools() as $key => $item ) {
							echo $this->makeListItem( $key, $item );
						}
					?>
					</ul>
				</div>
			</li>
			<?php } ?>

			<li class="widget">
				<?php echo $this->msgWikiNoEdit( 'erudite-extracontent-column1' ); ?>
			</li>

			</ul>
		</div>

		<div id="secondary" class="footer">
			<ul>

			<li id="toolbox" class="widget">
				<h3><?php $this->msg( 'toolbox' ) ?></h3>
				<ul>
				<?php
					foreach ( $this->getToolbox() as $key => $tbitem ) {
						echo $this->makeListItem( $key, $tbitem );
					}
					wfRunHooks( 'SkinTemplateToolboxEnd', array( &$this ) );
				?>
				</ul>
			</li>

			<?php
				foreach( $this->data['sidebar'] as $name => $menu ) {
					/* standard menus are already handled elsewhere */
					if( empty($menu) ||
					    $name == 'navigation' ||
					    $name == 'SEARCH' ||
					    $name == 'LANGUAGES' ||
					    $name == 'TOOLBOX' ) {
						continue;
					}
					echo "<li class='widget'>";
					$msgObj = wfMessage( $name );
					$heading = $msgObj->exists() ? $msgObj->text() : $name;
					printf( '<h3>%s</h3>', htmlspecialchars( $heading ) );
					echo "<ul>\n";
					foreach( $menu as $item ) {
						printf( '<li><a href="%s">%s</a></li>' . "\n",
						        htmlspecialchars( $item['href'] ),
						        htmlspecialchars( $item['text'] ) );
					}
					echo "</ul></li>\n";
				}
			?>

			<li class="widget">
				<?php echo $this->msgWikiNoEdit( 'erudite-extracontent-column2' ); ?>
			</li>

			</ul>
		</div>

		<div id="ternary" class="footer">
			<ul>

			<li class="widget">
				<?php echo Html::element( 'img', array( 'id' => 'logo', 'src' => $this->data['logopath'], 'alt' => '' ) ); ?>
			</li>

			<li class="widget">
				<?php echo $this->msgWikiNoEdit( 'erudite-extracontent-column3' ); ?>
			</li>

			</ul>
		</div>
		<div style="clear: both"></div>

		</div>
		</div>

		<?php if ( $this->data['subtitle'] && ($this->strposa())) { ?>
			<div class="subtitle-footer">
<!-- AddToAny BEGIN -->
<div class="a2a_kit a2a_kit_size_32 a2a_default_style">
<a class="a2a_dd" href="https://www.addtoany.com/share_save?linkurl=http%3A%2F%2Fwww.wikicardio.org.ar&amp;linkname="></a>
<a class="a2a_button_facebook"></a>
<a class="a2a_button_twitter"></a>
<a class="a2a_button_google_plus"></a>
<a class="a2a_button_email"></a>
</div>
<script type="text/javascript">
var a2a_config = a2a_config || {};
a2a_config.linkurl = "http://<?php echo "$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]" ?>";
a2a_config.locale = "es";
</script>
<script type="text/javascript" src="//static.addtoany.com/menu/page.js"></script>
<!-- AddToAny END -->
			</div>
<?php //echo $this->shareNota(); ?>
		<?php } ?>
		<?php $this->printTrail(); ?>
		<hr/>
		<p class="footer-sac">
			<a href="http://www.wikicardio.org.ar/index.php/Colaboradores">COLABORADORES</a>   |   <a href="http://www.wikicardio.org.ar/index.php/Sociedad_Argentina_de_Cardiología">SOCIEDAD ARGENTINA DE CARDIOLOGÍA</a>   |   <a href="http://www.wikicardio.org.ar/index.php/Especial:Contactar">CONTACTO</a></br><a href="http://www.wikicardio.org.ar/wiki/Suscripcion" target="_blank">SUSCRÍBASE A NUESTRO NEWSLETTER</a> | SÍGANOS EN <a href="https://www.facebook.com/WikiCardio" target="_blank" style="text-decoration:none; border:0;"><img style="vertical-align: middle;" src="http://www.sac.org.ar/wp-content/themes/worldwide-v1-01/images/icon/social-icon/facebook.png" width="28" height="28" /></a><a href="https://twitter.com/Wiki_Cardio" target="_blank" style="text-decoration:none; border:0;"><img style="vertical-align: middle;" src="http://www.sac.org.ar/wp-content/themes/worldwide-v1-01/images/icon/social-icon/twitter.png" width="28" height="28" /></a><a href="https://plus.google.com/103386268817347799033" target="_blank" style="text-decoration:none; border:0;"><img style="vertical-align: middle;" src="http://www.sac.org.ar/wp-content/uploads/2016/01/google-plus-icon.png" width="28" height="28" /></a></br> 
			WIKICARDIO | E-mail: <a href="mailto:contacto@wikicardio.org.ar">contacto@wikicardio.org.ar</a> | <a href="http://www.wikicardio.org.ar">www.wikicardio.org.ar</a></br>
			SOCIEDAD ARGENTINA DE CARDIOLOGÍA | Azcuénaga 980 CABA | T.: +54(11) 4961-6027 | <a href="http://www.sac.org.ar" target="_blank">www.sac.org.ar</a>
		</p>




		</body>
		</html>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript">
//********************** MUESTRO LOS BOTONES SHARE SI LA PAGINA ES LARGA *****************
(function() {
	var body = document.body;
	var screenHeight = $(body).height();
        var maxHeight = 2000;
        if(screenHeight <= maxHeight){
		$('.subtitle-footer').css("display","none");
        }

 })();

var url = window.location.href;
var urlLower = url.toLowerCase();
var currentLetter = urlLower.match(/\w+$/g);
$('.ln-letters .' +  currentLetter).addClass('active');

//******************************* ABRIR LINKS EN OTRA PESTANA  **************************
$("#mw-content-text").find("a").attr("target","_blank");
$("#mw-content-text").find("#toc").find("a").removeAttr("target");
$("#mw-content-text").find(".dynamic-page-list").find("a").removeAttr("target");
$("#mw-content-text").find(".listado-alfabetico").find("a").removeAttr("target");

//************* SACO DE LA BUSQUEDA ALFABETICA LAS SIGUIENTES PAGINAS  ******************
    if(window.location.href.indexOf("IndiceAlfabetico") > -1) {
	var indiceContent = $('#mw-content-text').html();
	$("a[title='Agradecimientos'],a[title='Colaboradores'],a[title='Página principal'], a[title='Preguntas frecuentes'], a[title='Medicamentos'], a[title='Qué es WikiCardio'], a[title='Drogas mas utilizadas'], a[title='Sociedad Argentina de Cardiología']").html(indiceContent).css('display','none');
    }


</script>

		<?php
	}
}
